                                   WHY NUDISM?
                               By Carol Goldberger

   (Reprinted with permission.  Original article was in the June, 1990 issue 
of The Bulletin, monthly newsletter of the American Sunbathing Association.)

   I am writing this article to satisfy my curiosity.  Why, I've been 
wondering, do people become nudists?  Why not take the family sailing, rent a 
mountain cabin or go on trips to the Caribbean?  Why, I asked, are nudists 
willing to contend with would-be-slanderers or fight nasty legal battles with 
those who would use the law to ban their lifestyle?  What is it about nudism 
that nudists so avidly cherish?  I decided to find out.

   First, I took a look at the past.  I couldn't pin nudism on the hipppies, 
because organized nudism was already going strong in the '60s when they 
proclaimed that nudity was a very good thing.  Neither could I blame 
prehistoric people, since their European ancestors began wearing clothes a few 
thousand years ago.  I finally realized that it was all Queen Victoria's 
fault.  Unable to ban the human body without annihilating the entire race, she 
settled for spreading a morality of shame.  Because unnaturalness stimulates 
reaction, it was only a matter of time before a few progressive German 
thinkers staged an "I-love-my-body" revolt.  They wrote some books in the 
early 20th century about the health benefits and wholesome pleasures of 
associating out-of-doors in the nude.  It was a treatment for Victorian-
induced neuroses that Freud never considered.  Inevitably it spread to North 
America.

   Okay.  So some people become nudists to express how good they feel about 
their bodies.  But is that a sufficient explanation?  I didn't think so, so I 
asked a psychologist what he thought.

   Len Worley, Ph.D., practices Jungian psychotherapy in Tallahassee, Florida.  
Jungians emphasize that to feel "whole" we need to go beyond satisfying the 
"persona" (public personality) to nourish the inner self.  "I suspect that 
what underlies a person's desire to take his clothes off is a quest for an 
experience beyond the persona," he said.  "We have a fear of removing the 
persona, because it's acquired in childhood out of a need to survive, avoid 
punishment or gain praise.  It has inhibiting consequences for us and can 
stifle spontaneity and creativity."

   Now I was getting somewhere.  Worley's conjectures jived with explanations 
of several nudists who felt that social nudity gave them a feeling of freedom 
and acceptance both at the same time.  Here's what they said:

        "When people shed their clothes they tend to shed a lot of their 
     judgments of others.  What happens is that people begin accepting 
     others for who they are instead of what they do."  (Tootie Noonan, 
     owner of Sunny Sands Resort in Northeastern Florida)

        "People like to shed their identities and forget that they are 
     truck drivers or lawyers."  (Buddy Mesher, owner of Sunny Rest Lodge 
     near Philadelphia)

        "There's no false front with nudism.  That's what I appreciate."  
     (Gary Sharp, Boca Raton, Florida)

        "Somehow getting rid of clothes and status symbols gets rid of a 
     lot of trying to impress others."  (Bea Terry, owner Timberline Lodge, 
     Crossville, Tennessee)

   Some people say that nudity in a natural setting is what really puts them 
in touch with themselves.

        "It's the nature part that I really enjoy.  Walking on our trails 
     and sitting by the lake on a porch swing and just enjoying the 
     beauties around us."  (Bea Terry)

        "There is a certain freedom and closeness to nature that I 
     experience by being naked outside."  (Gary Sharp)

   Of course, those who came to nudism as adults value the feeling of freedom 
nudity affords them.  But children raised as nudists tend to take nudity more 
for granted.  Their appreciation of the lifestyle must have other dimensions.

        "I wonder what it would be like to come to a nudist resort as an 
     adult.  To me it's second nature.  I believe in it.  I feel it is a 
     safe place to be.  Everyone has the same thing in common."  (Judy 
     Olds, former Miss Nude World, 1978)

        "I think I'm a well-rounded individual.  I don't have hang-ups 
     regarding sex, clothing or personal communication that are so common 
     today.  I'm much more relaxed and more in touch with people than most 
     others."  (Buddy Mesher)

   Inevitably, we come now to sex.  Is nudism a way of dealing with sexuality?  
Perhaps for some.  So is eating pizza or collecting stamps--for some people.  
What's predictable is that many people in our sex-oriented society would 
assume that nudism and nudist clubs are sexually oriented.  Yet the human body 
loses much of its fascination when you stop playing peek-a-boo with it.  
First-time visitors to a nudist club are struck almost immediately with how 
unsexy a place it is.  Nudists are generally very peaceful, very low-key, very 
unself-conscious.

        "It takes away some of the allure of latent sexuality that you find 
     when people are clothed."  (Gary Sharp)

        "Maybe people think it's something else--maybe something sexual, 
     but when they get here they find it's a social thing and the 
     experience makes them feel good."  (Myra Mesher, co-owner, Sunny Rest 
     Lodge)

   As with anything, motives for being nudists are extremely diverse.  One 
person is looking for a way to dissipate body-image problems, another is 
curious about how other people look.  Someone else may be hoping for an 
improved social life.  Still others feel that stripping away clothing means 
stripping away a layer of wearisome social protocols.  Nudists are people who 
have found a workable escape from that game.

   Anyhow, I began to feel that I was making some progress about why people 
became nudists.  Still, I hadn't discovered the reason for the determination 
and commitment to the nudist lifestyle I observed in the many nudists I had 
come to know since beginning to write for the ASA last year.

   Finally, I found an answer.  Social affiliation.

   I began thinking seriously about what nudists mean when they say that 
nudism is "family oriented."  I thought about how society has become 
increasingly alienating--working parents, communities of strangers, traffic 
jams, standardization, mass media and hype, hype, hype.  I thought about how 
nudists are generally not religious fanatics, aggressive, chauvinistic or 
counter-culturists.  I thought about how nudist clubs tend to be safe havens.  
Young and old alike are welcomed into their close-knit social folds as long as 
they are peace loving nudists.  I thought about how nudists love to be 
outdoors enjoying volleyball, boating, luxuriating in a hot tub or having a 
huge picnic at dusk.  And then I understood.

   Social nudism is a unique social experience.  Many nudist clubs--especially 
the landed ones--are real communities where people who have something basic in 
common willingly participate in a mutually cooperative network of social 
relationships.  Organized nudism is a chance for "regular" folks to enjoy what 
they feel is a more connected way of life.  That's why most nudists say that 
what they like most about nudism is other people.  Noonan summed it up simple.  
"Nudists are friendlier people."

   It's no wonder, then, why nudists will go to great lengths to defend their 
right to enjoy this lifestyle.  Because nudism is not practiced in mainstream 
society, those who have gone out on a limb to embrace this way of life 
jealously  guard its sanctity.  "They want to have their freedom.  They don't 
want it taken away from them," said Terry.

   Well, thanks to all the people who were willing to talk to me, I was able 
to satisfy most of my curiosity.  I won't claim to have discovered one 
definite answer that applies to all nudists, but I know one thing for sure.  
Dedicated nudists feel they have found a way of living that makes good sense 
to them.  A lot people wish they could do the same.

   Nudists are people who have taken a bold step together.  They value their 
discoveries--that humans whose bodies are old, young, beautiful and imperfect 
are equally acceptable; that it's freeing to take off your clothes in social 
situations where it is acceptable to do so and that being nude together seems 
to promote sociability.

   I agree with Dr. Worley that nudism is a step in the right direction.  Like 
him, I also agree that it's not a place to stop.  "The more ultimate goal," he 
said, "is a more psychological undressing.  That's really the clothing that 
needs to be taken off."


   (For more information about social nudism, including the location of the 
nearest nudist park, contact: The American Sunbathing Association, 1703 North 
Main Street, Suite E, Kissimmee, Florida 34744-9988, 407-933-2064.)
